Version: mail-mta/esmtp 1.2-r1:0

Depends On: net-libs/libesmtp !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:= ) sys-devel/flex

USE Flags:libressl

Version: mail-mta/esmtp 1.2:0

Depends On: net-libs/libesmtp dev-libs/openssl sys-devel/flex

USE Flags:

1.21.2-r1
"amd64 ppc x86 ~amd64-linux ~x86-linux ~x86-macos""~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux ~x86-macos"
comments powered by Disqus